## dita-ot 1.5.3

=== debian/changelog ===
dita-ot (1.5.3-2) unstable; urgency=medium

  * Team upload.
  * Fix build-indep issue. Closes: #831915
    Thanks to Santiago Vila for patch
  * Bump Std-Vers to 3.9.8, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Mon, 29 Aug 2016 08:18:47 +0200

dita-ot (1.5.3-1) unstable; urgency=low

  [ Jakub Adam ]
  * Initial release. (Closes: #555635)

  [ Mathieu Malaterre ]
  * Move section to B-D-I
  * Add watch file

 -- Mathieu Malaterre <malat@debian.org>  Thu, 03 May 2012 11:08:47 +0200
