=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_JARS := xml-resolver commons-codec xercesImpl xalan2 commons-logging icu4j saxon

DEB_ANT_BUILDFILE := buildPackage.xml
DEB_ANT_BUILD_TARGET := package-java update-doc package-binary-minimum
DEB_ANT_CLEAN_TARGET := clean-package clean-java cleanup

build: build-arch build-indep

build-arch:

# Minimal version does not install fo.jar
build-indep:
	cd demo/fo && CLASSPATH=$(DEB_CLASSPATH) ant -f buildPackage.xml package-java

DITA_OT_DIR=debian/dita-ot/usr/share/dita-ot
install/dita-ot::
	mkdir -p $(DITA_OT_DIR)
	tar xf build/dita-minimal.tar.gz --directory=$(DITA_OT_DIR) --strip-components=1
	rm -rf $(DITA_OT_DIR)/demo/fo/src
	cp -r demo/fo/lib $(DITA_OT_DIR)/demo/fo

clean::
	rm -rf build.xml demo/fo/build.xml demo/fo/bin demo/fo/lib lib/dost.jar out \
		xsl/preprocess/maplink.xsl xsl/preprocess/mappull.xsl \
		xsl/preprocess/mapref.xsl xsl/map2plugin.xsl catalog-dita.xml

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --verbose --force-download --rename
