=== debian/watch ===
version=3
http://sf.net/dita-ot/DITA-OT([\d\.]+)_src\.tar\.gz debian jh_repack
