## dita-ot 1.5.3%2Bdfsg

=== debian/changelog ===
dita-ot (1.5.3+dfsg-1) unstable; urgency=medium

  * Non-maintainer upload.
  * Repack the tarball and remove non-free chm files. Otherwise the package
    will be autorejected.
  * Add encoding.patch and fix FTBFS with Java 9. (Closes: #893129)

 -- Markus Koschany <apo@debian.org>  Sat, 14 Apr 2018 00:56:09 +0200
