## dita-ot 1.5.3+dfsg

=== debian/control ===
Source: dita-ot
Section: java
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: ant, cdbs, debhelper (>= 8~), javahelper
Build-Depends-Indep: default-jdk,
                     libcommons-codec-java,
                     libicu4j-4.4-java,
                     libsaxon-java,
                     libxerces2-java,
                     libxml-commons-resolver1.1-java
Standards-Version: 3.9.8
Vcs-Git: git://git.debian.org/git/pkg-java/dita-ot.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/dita-ot.git
Homepage: http://dita-ot.sourceforge.net

Package: dita-ot
Architecture: all
Section: java
Depends: ${java:Depends}, ${misc:Depends}
Suggests: dita-ot-doc
Description: transforms DITA content (maps and topics) into deliverable formats
 DITA Open Toolkit, or DITA-OT for short, is an independent, open source
 implementation of the OASIS owned and developed Darwin Information Typing
 Architecture (DITA) standard XML data model for authoring and publishing.

Package: dita-ot-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: dita-ot
Description: DITA Open Toolkit (documentation)
 DITA Open Toolkit, or DITA-OT for short, is an independent, open source
 implementation of the OASIS owned and developed Darwin Information Typing
 Architecture (DITA) standard XML data model for authoring and publishing.
 .
 This package contains the documentation for dita-ot.
