## dita-ot 1.5.4%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,21 +3,17 @@
 Priority: optional
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: ant, cdbs, debhelper (>= 8~), javahelper
-Build-Depends-Indep: default-jdk,
-                     libcommons-codec-java,
-                     libicu4j-4.4-java,
-                     libsaxon-java,
-                     libxerces2-java,
-                     libxml-commons-resolver1.1-java
-Standards-Version: 3.9.8
-Vcs-Git: git://git.debian.org/git/pkg-java/dita-ot.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/dita-ot.git
-Homepage: http://dita-ot.sourceforge.net
+Build-Depends: debhelper-compat (= 13), ant, javahelper, fop,
+Build-Depends-Indep: default-jdk, libcommons-codec-java, libxerces2-java,
+ libicu4j-4.4-java, libxml-commons-resolver1.1-java,
+ libfop-java, libsaxon-java (<< 1:8.9), libicu4j-java, libxalan2-java,
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/java-team/dita-ot
+Vcs-Git: https://salsa.debian.org/java-team/dita-ot.git
+Homepage: https://www.dita-ot.org/
 
 Package: dita-ot
 Architecture: all
-Section: java
 Depends: ${java:Depends}, ${misc:Depends}
 Suggests: dita-ot-doc
 Description: transforms DITA content (maps and topics) into deliverable formats
