## dita-ot 1.5.4+dfsg

=== debian/changelog ===
dita-ot (1.5.4+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Fix clean target
    Closes: #1044859

  [ Tj ]
  * Bugs closed in last upload:
     - update for debhelper Closes: #1099969
     - new upstream + patches Closes: #1092375

 -- Andreas Tille <tille@debian.org>  Tue, 19 Aug 2025 16:54:03 +0200

dita-ot (1.5.4+dfsg-1) unstable; urgency=low

  * Team upload.

  [ Mathieu Malaterre ]
  * Remove self from Uploaders

  [ Andreas Tille ]
  * New upstream version
    Closes: #1034662
  * Remove binary JARs from upstream tarball
  * Fix Vcs fields
  * d/watch:
     * version=4
     * Secure URI
  * d/copyright: Fix URL
  * debhelper-compat 13 (routine-update)

  [ Tj ]
  * d/compat: update to v12
  * d/control: update B-D, Standards, Homepage
  * docs: register with doc-base
  * lintian: fix or silence warnings
  * d/rules: update for debhelper and v1.5.4 changes
  * d/docs: update path to docs
  * d/README.source patching and build notes
  * d/p/101 remove unsupported jvmArchFlag
  * d/p/111 use external libsaxon-java
  * d/p/121 use current JAVA SDK version
  * d/p/131 Use libfop-java
  * d/p/141 add fo.jar to classpath
  * d/p/151 remove XPATH XSLT version 2.0 constructs
  * d/p/161 fully delete build artifacts
  * d/p/171 fix null attributes causing IllegalArgumentException
  * d/p/181 fix Java symbol deprecated/removal warnings
  * d/p/191 fix release notes location
  * d/p/201 Do not include remote content
  * d/p/* silence lintian patch-not-forwarded-upstream

 -- Tj <debian@iam.tj>  Mon, 18 Aug 2025 18:19:13 +0000
