=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME := /usr/lib/jvm/default-java

export CLASSPATH=/usr/share/java/xml-resolver.jar:/usr/share/java/commons-codec.jar:/usr/share/java/xercesImpl.jar:/usr/share/java/xalan2.jar:/usr/share/java/commons-logging.jar:/usr/share/java/icu4j.jar:/usr/share/java/saxon.jar:/usr/share/java/fop.jar

%:
	dh $@ --with javahelper --buildsystem=ant

# Minimal version does not install fo.jar
override_dh_auto_build:
	cp -a build.xml build.xml.orig
	cp -a catalog-dita.txt catalog-dita.txt.orig
	cp -a catalog-dita.xml catalog-dita.xml.orig
	cp -a relnotes.html relnotes.html.orig
	cp -a doc doc.orig
	cp -a demo/fo/build.xml demo/fo/build.xml.orig
	cp -a lib/org.dita.dost.platform/plugin.properties lib/org.dita.dost.platform/plugin.properties.orig
	cp -a resource/messages.xml resource/messages.xml.orig
	cp -a xsl/map2plugin.xsl xsl/map2plugin.xsl.orig
	cp -a xsl/preprocess xsl/preprocess.orig
	ant -propertyfile debian/ant.properties -f buildPackage.xml package-java
	ant -propertyfile debian/ant.properties -f demo/fo/buildPackage.xml package-java
	ant -propertyfile debian/ant.properties -f buildPackage.xml package-binary-minimum doc

DITA_OT_DIR=debian/dita-ot/usr/share/dita-ot
override_dh_auto_install:
	mkdir -p $(DITA_OT_DIR)
	tar xf build/dita-minimal.tar.gz --directory=$(DITA_OT_DIR) --strip-components=1
	rm -rf $(DITA_OT_DIR)/demo/fo/src
	rm -f  $(DITA_OT_DIR)/demo/fo/cfg/catalog_template.xml
	rm -f  $(DITA_OT_DIR)/xsl/dita2html-base_template.xsl
	cp -r demo/fo/lib $(DITA_OT_DIR)/demo/fo

override_dh_installdocs:
	dh_installdocs -p dita-ot
	dh_installdocs -p dita-ot-doc --doc-main-package=dita-ot
	find debian -name doc.orig -type d | xargs rm -rf

override_dh_clean:
	dh_clean -X'*.orig'
	if [ -e build.xml.orig ] ; then mv build.xml.orig build.xml ; fi
	if [ -e catalog-dita.txt.orig ] ; then mv catalog-dita.txt.orig catalog-dita.txt ; fi
	if [ -e catalog-dita.xml.orig ] ; then mv catalog-dita.xml.orig catalog-dita.xml ; fi
	if [ -e relnotes.html.orig ] ; then mv relnotes.html.orig relnotes.html ; fi
	if [ -d doc.orig ] ; then rm -rf doc; mv doc.orig doc ; fi
	if [ -e demo/fo/build.xml.orig ] ; then mv demo/fo/build.xml.orig demo/fo/build.xml ; fi
	if [ -e lib/org.dita.dost.platform/plugin.properties.orig ] ; then mv lib/org.dita.dost.platform/plugin.properties.orig lib/org.dita.dost.platform/plugin.properties ; fi
	if [ -e resource/messages.xml.orig ] ; then mv resource/messages.xml.orig resource/messages.xml ; fi
	if [ -e xsl/map2plugin.xsl.orig ] ; then mv xsl/map2plugin.xsl.orig xsl/map2plugin.xsl ; fi
	if [ -d xsl/preprocess.orig ] ; then rm -rf xsl/preprocess; mv xsl/preprocess.orig xsl/preprocess ; fi

override_dh_auto_clean:
	ant -propertyfile debian/ant.properties -f buildPackage.xml clean-java clean-package
	ant -propertyfile debian/ant.properties -f demo/fo/buildPackage.xml clean-java clean-package
