=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
   https://sf.net/dita-ot/DITA-OT([\d\.]+)_src\.tar\.gz
